<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('MODULE_SHIPPING_PRZESYLKA_EKONOMICZNA_TEXT_TITLE', 'Поверхностная почта');
define('MODULE_SHIPPING_PRZESYLKA_EKONOMICZNA_TEXT_DESCRIPTION', 'Поверхностная почта - зоны начальный тариф');
define('MODULE_SHIPPING_PRZESYLKA_EKONOMICZNA_TEXT_WAY', 'Грузить к');
define('MODULE_SHIPPING_PRZESYLKA_EKONOMICZNA_TEXT_UNITS', 'KG');
define('MODULE_SHIPPING_PRZESYLKA_EKONOMICZNA_INVALID_ZONE', 'Отсутствие перевозкы груза имеющейся к выбранной стране');
define('MODULE_SHIPPING_PRZESYLKA_EKONOMICZNA_UNDEFINED_RATE', 'Тариф перевозкы груза можно обусловить в это время');
?>